.pm-login_s {border: 1px solid #a3a5a7;}
.pm-login_s form {margin: 0;}
.pm-login_s fieldset {margin: 0; padding: 10px; border: none;}
.pm-login_s fieldset legend {overflow:hidden; width:0; height:0; font-size:0; line-height:0; visibility:hidden; position: absolute;}
.pm-login_s .ssl label:first-child {border-left: none;}
.pm-login_s .from {display: table; width: 100%; margin: 0;}
.pm-login_s .from dt {display: table-cell; padding-right: 10px; vertical-align: top;}
.pm-login_s .from dt p {margin: 0;}
.pm-login_s .from dt input {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	display: block; width: 100%; height: 36px; line-height: 36px; padding: 0 5px;
	font-size: 13px; color: #333;
	border: 1px solid #bbb; box-shadow: inset 0 2px 3px rgba(0,0,0,.15);
}
.pm-login_s .from dt input[type=password] {margin-top: 8px;}
.pm-login_s .from dd {margin: 0; display: table-cell; width: 80px; vertical-align: top;}
.pm-login_s .from dd input {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	width: 100%; height: 80px; border: none; cursor: pointer; margin: 0;
	font-size: 14px; color: #fff; font-weight: 600;
	background: #94989b;
}
.pm-login_s .ssl {display: table; width: 100%; margin: 10px 0 6px; border: 1px solid #ccc;}
.pm-login_s .ssl label {
	display: table-cell; width: 50%; padding: 6px 0;
	text-align: center; font-size: 13px; color: #333;
	border-left: 1px solid #ccc;
}
.pm-login_s .checks {margin: 6px 0 0 0;}
.pm-login_s .checks label {display: inline-block; font-size: 13px; color: #333; margin-right: 8px;}
.pm-login_s .checks label > * {vertical-align: middle;}
.pm-login_s .nav {border-top: 1px solid #e2e5e7; padding: 14px 0; text-align: center;}
.pm-login_s .nav a {display: inline-block; font-size: 13px; color: #333; text-decoration: none;}
.pm-login_s .nav a:before {content: '| '; color: #999;}
.pm-login_s .nav a:first-child:before {display: none;}
.pm-login_s .msg {
	padding: 15px 0;
	font-size: 13px; color: #333; text-align: center;
}
.pm-login_s .msg strong {color: #0467d1;}